<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="k70 c. 1" xml:id="k70_1" facs="k70_1.jpg" />Al nomen di Dio, amen. A dì 27 <w n="k70_4" type="calendario" ref="#4461" pos="s.m.">magio</w> 1383.<lb />
               Questo dì vy mando <w n="k70_1" type="pesi e misure" ref="#792" pos="s.f.">balle</w> 10 di <w n="k70_5" type="pelletteria e tessili" ref="#3099" pos="s.m.">fustani</w> di 2 <w n="k70_14" type="pelletteria e tessili" ref="#1501" pos="s.m.">chandilery</w>: àno <w n="k70_12" type="pesi e misure" ref="#5762" pos="s.f.">peze</w> 24 per <w n="k70_1" type="pesi e misure" ref="#792" pos="s.f.">balla</w> e<lb />
               <w n="k70_6" type="diritto economia politica" ref="#6911" pos="v.">signate</w> sono di vostro <w n="k70_9" type="diritto economia politica" ref="#6914" pos="s.m.">signo</w>. E ve n'è una <w n="k70_1" type="pesi e misure" ref="#792" pos="s.f.">balla</w> à due <w n="k70_9" type="diritto economia politica" ref="#6914" pos="s.m.">signi</w> cioè uno per testa<lb />
               che sono di 2 <w n="k70_15" type="pelletteria e tessili" ref="#6485" pos="s.m.">romiti</w>. Di tuti ne fate la volontà di <persName n="k70_11" type="0" ref="#5175">Nicholò</persName> e <persName n="k70_10" type="0" ref="#4397">Lodovicho di Buono Rimuzzi</persName>.<lb />
               Quando aute le avete a me ne fate risposta. Se per me vedete sy posa fare nula<lb />
               sono vostro.<lb />
               <persName n="k70_13" type="0" ref="#2388">Damiano da Pecina</persName> di <placeName n="k70_7" type="0" ref="#4860">Melano</placeName>, salute.<lb />
               Domino <persName n="k70_3" type="0" ref="#3017">Francischo di Marcho</persName> e <w n="k70_8" type="diritto economia politica" ref="#2057" pos="s.m.">conpagni</w>,<lb />
               in <placeName n="k70_2" type="0" ref="#5991">Pisa</placeName>. Data.<lb />
               <w n="k70_1" type="pesi e misure" ref="#792" pos="s.f.">Balle</w> 10<lb />
               </p></div></div>
      </body>

   </text>

</TEI>